Website Corporate Portal - Feature #21144

Penambahan dan Perubahan APl Dashboard Corporate Portal
17/12/2024 09:15 AM - Agus S.

Status: Closed Start date: 17/12/2024
Priority: Normal Due date: 20/12/2024
Assignee: Iwan A.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 17/12/2024

Description

Pak lwan,

Mohon bantuannya untuk penambahan dan perubahan api CustCorpDash icapos.

Penambahan -> key/property mode untuk pengecekan oleh user HO atau HRD
Perubahan -> total_jlh_claim_per_periode dan total_amount_claim_per_periode dibuat menjadi array berdasarkan 12 jumlah bulan.
Terima kasih

History

#1 - 17/12/2024 04:09 PM - Iwan A.
- Status changed from Request to Approved

#2 - 17/12/2024 04:09 PM - Iwan A.

- Status changed from Approved to In Progress

#3 - 17/12/2024 04:09 PM - Iwan A.
- Status changed from In Progress to Ready For QC

#4 - 17/12/2024 04:09 PM - Iwan A.
- Status changed from Ready For QC to QC FINISHED

#5 - 20/12/2024 01:57 PM - Agus S.
- Status changed from QC FINISHED to Closed
